Table of Contents
- Introduction
- Information Tags
- String Tags

  | · Introduction · ai · autoformat · case · comment · doc · fl · obox · smallcaps · sort · source · spell · tablify · trimlines

- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<autoformat> ... </autoformat> |

`<autoformat>` is defined in the Main RXML parser module. Replaces all linefeeds in the content with `<br>` tags.

Attributes |
nobr, pre,

Attributes

`nobr`
  Don't add any `<br>` br tags.

`pre`
  Replaces all double linefeeds with `<p>` tags.

Example

source code

    <autoformat>
    It is almost like
    using the pre tag.
    </autoformat>

result | It is almost like using the pre tag.

</dump_if not cookie=rxml-help>